Subject: Re: [PATCHSET] sysfs: disentangle kobject namespace handling from sysfs

From: Greg KH <[email-masked]>
Date: Wed, 11 Sep 2013 20:33:44 -0700

On Wed, Sep 11, 2013 at 11:23:16PM -0400, Tejun Heo wrote:
> Hello, Greg.
> 
> > Nice job with these.  Do you want me to add them to my tree for 3.13, or
> > do you want to take them through yours as you will be building on top of
> > them?
> 
> I think it'll be best to route them through your tree but maybe we
> want to wait a bit before applying them?

I have to wait for 3.12-rc1 to come out before applying anything, and
then we will be at LinuxCon/Plumbers drinking^Wworking all next week, so
it will be a bit before any of this could hit my tree.

thanks,

greg k-h